control-node01:
    -OPTIONLESS-FIELDS: &id001
      - primary_address
      - topology_address
      - facts
    primary-address: 10.31.45.116
    topology-address: 10.31.45.116
    role: control_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: Red Hat Enterprise Linux 9.8 Beta (Plow)
        kernel-release: 5.14.0-658.el9.x86_64
        package-manager: dnf
        bootc-builder: dnf
        has-selinux: true
        has-systemd: true
        has-rsync: true
        is-superuser: true
        sudo-prefix: ''
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: Red Hat Enterprise Linux
            VERSION: 9.8 (Plow)
            ID: rhel
            ID_LIKE: fedora
            VERSION_ID: '9.8'
            PLATFORM_ID: platform:el9
            PRETTY_NAME: Red Hat Enterprise Linux 9.8 Beta (Plow)
            ANSI_COLOR: 0;31
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:redhat:enterprise_linux:9::baseos
            HOME_URL: https://www.redhat.com/
            DOCUMENTATION_URL: 
                https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/9
            BUG_REPORT_URL: https://issues.redhat.com/
            REDHAT_BUGZILLA_PRODUCT: Red Hat Enterprise Linux 9
            REDHAT_BUGZILLA_PRODUCT_VERSION: '9.8'
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux
            REDHAT_SUPPORT_PRODUCT_VERSION: 9.8 Beta
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    environment: {}
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: RHEL-9-Nightly
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/8f5d5d8e-9292-488a-bb24-8e85a9b88158
        ServiceName: TestingFarm
        BusinessUnit: ansible_collection_leapp
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 297b1b70-ce1d-461a-b1de-a78f6ba98358
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node03:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.45.87
    topology-address: 10.31.45.87
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: Red Hat Enterprise Linux 9.7 (Plow)
        kernel-release: 5.14.0-611.21.1.el9_7.x86_64
        package-manager: dnf
        bootc-builder: dnf
        has-selinux: true
        has-systemd: true
        has-rsync: true
        is-superuser: true
        sudo-prefix: ''
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: Red Hat Enterprise Linux
            VERSION: 9.7 (Plow)
            ID: rhel
            ID_LIKE: fedora
            VERSION_ID: '9.7'
            PLATFORM_ID: platform:el9
            PRETTY_NAME: Red Hat Enterprise Linux 9.7 (Plow)
            ANSI_COLOR: 0;31
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:redhat:enterprise_linux:9::baseos
            HOME_URL: https://www.redhat.com/
            DOCUMENTATION_URL: 
                https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/9
            BUG_REPORT_URL: https://issues.redhat.com/
            REDHAT_BUGZILLA_PRODUCT: Red Hat Enterprise Linux 9
            REDHAT_BUGZILLA_PRODUCT_VERSION: '9.7'
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux
            REDHAT_SUPPORT_PRODUCT_VERSION: '9.7'
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    environment: {}
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: RHEL-9.7.0-Nightly
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/8f5d5d8e-9292-488a-bb24-8e85a9b88158
        ServiceName: TestingFarm
        BusinessUnit: ansible_collection_leapp
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 4ca6b530-f474-46ce-8831-1cefc01d2506
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node02:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.13.33
    topology-address: 10.31.13.33
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: Red Hat Enterprise Linux 9.7 (Plow)
        kernel-release: 5.14.0-611.21.1.el9_7.x86_64
        package-manager: dnf
        bootc-builder: dnf
        has-selinux: true
        has-systemd: true
        has-rsync: true
        is-superuser: true
        sudo-prefix: ''
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: Red Hat Enterprise Linux
            VERSION: 9.7 (Plow)
            ID: rhel
            ID_LIKE: fedora
            VERSION_ID: '9.7'
            PLATFORM_ID: platform:el9
            PRETTY_NAME: Red Hat Enterprise Linux 9.7 (Plow)
            ANSI_COLOR: 0;31
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:redhat:enterprise_linux:9::baseos
            HOME_URL: https://www.redhat.com/
            DOCUMENTATION_URL: 
                https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/9
            BUG_REPORT_URL: https://issues.redhat.com/
            REDHAT_BUGZILLA_PRODUCT: Red Hat Enterprise Linux 9
            REDHAT_BUGZILLA_PRODUCT_VERSION: '9.7'
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux
            REDHAT_SUPPORT_PRODUCT_VERSION: '9.7'
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    environment: {}
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: RHEL-9.7.0-Nightly
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/8f5d5d8e-9292-488a-bb24-8e85a9b88158
        ServiceName: TestingFarm
        BusinessUnit: ansible_collection_leapp
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: e77cecf3-115a-43de-b5a5-ba35b1927997
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node01:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.14.14
    topology-address: 10.31.14.14
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: Red Hat Enterprise Linux 9.7 (Plow)
        kernel-release: 5.14.0-611.21.1.el9_7.x86_64
        package-manager: dnf
        bootc-builder: dnf
        has-selinux: true
        has-systemd: true
        has-rsync: true
        is-superuser: true
        sudo-prefix: ''
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: Red Hat Enterprise Linux
            VERSION: 9.7 (Plow)
            ID: rhel
            ID_LIKE: fedora
            VERSION_ID: '9.7'
            PLATFORM_ID: platform:el9
            PRETTY_NAME: Red Hat Enterprise Linux 9.7 (Plow)
            ANSI_COLOR: 0;31
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:redhat:enterprise_linux:9::baseos
            HOME_URL: https://www.redhat.com/
            DOCUMENTATION_URL: 
                https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/9
            BUG_REPORT_URL: https://issues.redhat.com/
            REDHAT_BUGZILLA_PRODUCT: Red Hat Enterprise Linux 9
            REDHAT_BUGZILLA_PRODUCT_VERSION: '9.7'
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux
            REDHAT_SUPPORT_PRODUCT_VERSION: '9.7'
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    environment: {}
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: RHEL-9.7.0-Nightly
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/8f5d5d8e-9292-488a-bb24-8e85a9b88158
        ServiceName: TestingFarm
        BusinessUnit: ansible_collection_leapp
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 08891833-0015-4105-a6f5-b704323fdb2a
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
